cURL
curl --request POST \ --url https://api.example.com/api/v1/execution/orders \ --header 'Content-Type: application/json' \ --data ' { "exchange": "binance", "symbol": "BTCUSDT", "side": "buy", "type": "limit", "price": 65000, "quantity": 0.01, "strategyId": "cross_arb_btc_01" } '
{ "code": 0, "msg": "ok", "data": { "clientOrderId": "ord_20260511_0001", "exchangeOrderId": "789123456", "exchange": "binance", "symbol": "BTCUSDT", "status": "new" } }
向目标交易所提交执行订单。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
执行下单请求。
目标交易所。
binance
okx
"binance"
交易对。
"BTCUSDT"
下单方向。
"buy"
订单类型。
"limit"
下单数量。
0.01
限价单价格,市价单可选。
65000
来源策略 ID。
"cross_arb_btc_01"
成功返回订单结果
统一响应包裹结构。
业务状态码。
0
可读返回消息。
"ok"
执行订单结果载荷。
Show child attributes